
/* ****************** 1칸 레이아웃  ****************** */

.layout_328219_ {clear:both;   margin:0 auto; background-color:#f9f9fb;
  background-image:url(/img_up/shop_pds/ehompy0139/2022/top_bg.jpg); background-size: cover; background-positon:center;}
.layout_328219_ > div:after {content:''; display:block; clear:both;}
.layout_328219_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_328219_ {}
}

/* ****************** 공백  ****************** */

.empty_line_328220_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_328220_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_328220_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 100;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');}
  
  @font-face {
    font-family: 'SBAggroB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SBAggroB.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
  @font-face {
    font-family: 'SBAggroM';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SBAggroM.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title_328221_ {font-size:0;}
.title_328221_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
  font-family: 'SBAggroM';
  background: linear-gradient(to right top,  #667eea 0%, #764ba2 100%);
  color: transparent;
  -webkit-background-clip: text;
}
.title_328221_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_328221_.style_top p {padding-top:10px;}
.title_328221_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_328221_.style_right p {padding-right:14px;}
.title_328221_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_328221_.style_bottom p {padding-bottom:12px;}
.title_328221_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_328221_.style_left p {padding-left:14px;}
.title_328221_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_328221_.style_circle1 p {padding-left:20px;}
.title_328221_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_328221_.style_circle2 p {padding-left:20px;}
.title_328221_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_328223_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_328223_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_328223_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_328218_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

  @font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 100;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 500;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');}

@font-face {
  font-family: 'SBAggroB';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SBAggroB.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
  .wrap {
  position: absolute;
  z-index:999;
  margin-top: 50px;
}

.text {
  font-family: 'Noto Sans KR';
  font-size: 50px;
  font-weight: 100;
  color: #fff;
}

.text-1 {
  animation: slide-right 1300ms 1s ease-out both;
}

.text-2 {
  position: relative;
  animation: slide-right 1300ms 1.5s ease-out both;
  z-index: 999;
  display: flex;
  align-items: center;
}

.logo {
  background-image: url(/img_up/shop_pds/ehompy0139/2022/logo.png);
  background-size: cover;
  background-position: center;
  width: 175px;
  height: 120px;
  display: inline-block;
}

  /*
.text-2::after {
  content: "안경렌즈";
  -webkit-text-stroke: 1px rgba(255,255,255,0.5);
   color: rgba(0,0,0,0);
  -webkit-background-clip: text;
  position: absolute;
  top: 16px;
  left:135px;
  white-space: nowrap;
  z-index: -999;
}
  */

.text-3 {
  position: relative;
  animation: slide-right 1300ms 1.7s ease-out both;
}

  /*
.text-3::after {
  content: "누진다초점렌즈";
  -webkit-text-stroke: 1px rgba(255,255,255,0.5);
   color: rgba(0,0,0,0);
  -webkit-background-clip: text;
  position: absolute;
  top: 5px;
  left:5px;
  white-space: nowrap;
  z-index: -999;
}
  */


.text-4 {
  line-height: .7em;
  animation: slide-right 1300ms 1.9s ease-out both;
}

.bold {
  font-weight: 500;
}

.title {
  font-family: 'SBAggroB';
background-image: linear-gradient(120deg, #a1c4fd 0%, #c2e9fb 100%);
  font-size: 100px;
  color: transparent;
  -webkit-background-clip: text;
}


/**
* ----------------------------------------
* animation slide-right
* ----------------------------------------
*/
@-webkit-keyframes slide-right {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    opacity: 1;
  }
}
@keyframes slide-right {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    opacity: 1;
  }
}
 
.img_328224_ {display:inline-block; overflow:hidden; position:relative; width: px; max-width:100%; vertical-align:top;}
.img_328224_ * {box-sizing:border-box;}
.img_328224_ a {display:block; text-decoration:none;}
.img_328224_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

  @font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 100;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 500;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');}

@font-face {
  font-family: 'SBAggroB';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SBAggroB.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
  .wrap {
  position: absolute;
  z-index:999;
  margin-top: 25px;
}

.text {
  font-family: 'Noto Sans KR';
  font-size: 22px;
  font-weight: 100;
  color: #fff;
}

.text-1 {
  animation: slide-right-m 1300ms 1s ease-out both;
}

.text-2 {
  position: relative;
  animation: slide-right-m 1300ms 1.5s ease-out both;
  z-index: 999;
  display: flex;
  align-items: center;
}

.logo {
  background-image: url(/img_up/shop_pds/ehompy0139/2022/logo.png);
  background-size: cover;
  background-position: center;
  width: 80px;
  height: 50px;
  display: inline-block;
}

  /*
.text-2::after {
  content: "안경렌즈";
  -webkit-text-stroke: 1px rgba(255,255,255,0.5);
   color: rgba(0,0,0,0);
  -webkit-background-clip: text;
  position: absolute;
  top: 16px;
  left:135px;
  white-space: nowrap;
  z-index: -999;
}
  */

.text-3 {
  position: relative;
  animation: slide-right-m 1300ms 1.7s ease-out both;
}

  /*
.text-3::after {
  content: "누진다초점렌즈";
  -webkit-text-stroke: 1px rgba(255,255,255,0.5);
   color: rgba(0,0,0,0);
  -webkit-background-clip: text;
  position: absolute;
  top: 5px;
  left:5px;
  white-space: nowrap;
  z-index: -999;
}
  */


.text-4 {
  line-height: .9em;
  animation: slide-right-m 1300ms 1.9s ease-out both;
}

.bold {
  font-weight: 500;
}

.title {
  font-family: 'SBAggroB';
background-image: linear-gradient(120deg, #a1c4fd 0%, #c2e9fb 100%);
  font-size: 34px;
  color: transparent;
  -webkit-background-clip: text;
}


/**
* ----------------------------------------
* animation slide-right
* ----------------------------------------
*/
@keyframes slide-right {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    opacity: 1;
  }
}
  
  @keyframes slide-right-m {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    opacity: 1;
  }
}

 
.img_328236_ {display:inline-block; overflow:hidden; position:relative; width: px; max-width:100%; vertical-align:top;}
.img_328236_ * {box-sizing:border-box;}
.img_328236_ a {display:block; text-decoration:none;}
.img_328236_ img {max-width:100%; vertical-align:top;}
